Bug 1317167 - [RFE]: UI option for healing a volume [NEEDINFO]
[RFE]: UI option for healing a volume
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ramesh N
RHS-C QE
: FutureFeature, ZStream
Depends On:
Blocks: 1408949 RHGS-usability-bug-GSS
  Show dependency treegraph
 
Reported: 2016-03-12 12:24 EST by Raghavendra Bhat
Modified: 2017-11-03 13:04 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
asrivast: needinfo? (japplewh)


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2016-03-12 12:24:41 EST
Description of problem:

Currently there's no way how to work with heal gluster subcommand via RHCS / RHEV-M. No alternative to CLI command gluster volume heal <volname> *.

It can be really useful to control & check heal also from GUI.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Sahina Bose 2016-03-16 02:08:25 EDT
Alok, what do you think? take this in?

Note You need to log in before you can comment on or make changes to this bug.